@charset "utf-8";
/*------------------------------- header -------------------------------*/
#header{width:100%; position:relative; z-index:99;}
#header .header_top{height:104px; *zoom:1; position:relative; border-bottom:1px solid #eaeaea;}
#header .header_top:after{display:block;content:"";clear:both;}
#header .header_top .contain{position: relative; height:100%;}
#header .header_top .logo{width:246px; height:60px; position: absolute; left:0; bottom:14px;}
#header .header_top .h_icon_list{float:right; padding-top:19px;}

#header .header_top .h_icon_list .list1{display:table; margin-bottom:20px;}
#header .header_top .h_icon_list .list1 li{padding-left:10px; height:20px; display:table-cell; vertical-align:middle;}
#header .header_top .h_icon_list .list1 li:first-child{padding-left:0;}
#header .header_top .h_icon_list .list1 li img{vertical-align:middle;}
#header .header_top .h_icon_list .list1 .login{padding-left:15px;}
#header .header_top .h_icon_list .list1 .login a{font-size:13px; line-height:20px; color:#777; letter-spacing:-0.05em;}

#header .header_top .h_icon_list .list2{text-align:right;}
#header .header_top .h_icon_list .list2 li{width:31px; margin-left:8px; display:inline-block;}
#header .header_top .h_icon_list .list2 li:first-child{margin-left:0;}
#header .header_top .h_icon_list .list2 li a{display:block; width:31px; height:30px; transition:background 0.3s ease-out;}

#header .header_top .h_icon_list .list2 li.ic1 a{background:url("http://itimg.chosun.com/itchosun/ic-fb.png") 0 0 no-repeat;}
#header .header_top .h_icon_list .list2 li.ic1 a:hover{background:url("http://itimg.chosun.com/itchosun/ic-fb-over.png") 0 0 no-repeat;}
#header .header_top .h_icon_list .list2 li.ic2 a{width:32px; background:url("http://itimg.chosun.com/itchosun/ic-kakao.png") 0 0 no-repeat;}
#header .header_top .h_icon_list .list2 li.ic2 a:hover{background:url("http://itimg.chosun.com/itchosun/ic-kakao-over.png") 0 0 no-repeat;}
#header .header_top .h_icon_list .list2 li.ic3 a{background:url("http://itimg.chosun.com/itchosun/ic-post.png") 0 0 no-repeat;}
#header .header_top .h_icon_list .list2 li.ic3 a:hover{background:url("http://itimg.chosun.com/itchosun/ic-post-over.png") 0 0 no-repeat;}

#header .header_bot{height:64px; border-bottom:1px solid #d7d7d7; position:relative; background:#fff;}
#header .header_bot .contain{position:relative;}
#header .header_bot .menu_btn{display:block; width:20px; height:20px; position:absolute; left:0; top:22px; background:url("http://itimg.chosun.com/itchosun/ic-menu.png") 0 0 no-repeat; transition:background 0.4s ease-out;}
#header .header_bot .menu_btn a{display:block;}
#header .header_bot .menu_btn.active{width:20px; height:20px; background:url("http://itimg.chosun.com/itchosun/ic-menu-close.png") 0 0 no-repeat;}
#header .header_bot .htag_list{margin-left:40px; float:left;}
#header .header_bot .htag_list ul{*zoom:1;}
#header .header_bot .htag_list ul:after{display:block;content:"";clear:both;}
#header .header_bot .htag_list ul li{float:left; margin-left:30px; }
#header .header_bot .htag_list ul li:nth-child(8),#header .header_bot .htag_list ul li:nth-child(9),#header .header_bot .htag_list ul li:nth-child(10){display:none;}
#header .header_bot .htag_list ul li.active a{color:#ce2c2c;}
#header .header_bot .htag_list ul li a{display:block; padding:23px 0; padding-left:10px; font-size:15px; line-height:18px; font-weight:bold; color:#000; text-decoration:none; transition:color 0.2s ease-out; position:relative;}
#header .header_bot .htag_list ul li a:after{content:"#"; position:absolute; left:0;top:23px;}
#header .header_bot .htag_list ul li a:hover{color:#ce2c2c;}
#header .header_bot .htag_list ul li:first-child{margin-left:0;}
#header .header_bot .quick_menu{float:right;width:340px;}
#header .header_bot .quick_menu ul{*zoom:1; height:20px; padding:22px 0;}
#header .header_bot .quick_menu ul:after{display:block;content:"";clear:both;}
#header .header_bot .quick_menu ul li{float:left; margin-left:20px; padding-left:27px;}
#header .header_bot .quick_menu ul li a{font-size:15px; line-height:20px; font-weight:bold; color:#000;}
#header .header_bot .quick_menu ul li:first-child{margin-left:0;}
#header .header_bot .quick_menu ul li.bg1{background:url("http://itimg.chosun.com/itchosun/ic-play.png") 0 0 no-repeat;}
#header .header_bot .quick_menu ul li.bg2{background:url("http://itimg.chosun.com/itchosun/ic-column.png") 0 0 no-repeat;}
#header .header_bot .quick_menu ul li.bg3{background:url("http://itimg.chosun.com/itchosun/ic-person.png") 0 0 no-repeat;}
#header .header_bot .quick_menu ul li.bg4{background:url("http://itimg.chosun.com/itchosun/ic-shutter.png") 0 0 no-repeat;}
#header .header_bot .search_btn{display:block; width:22px; height:22px; position:absolute; right:0; top:21px; background:url("http://itimg.chosun.com/itchosun/ic-search.png") 0 0 no-repeat; transition:background 0.4s ease-out;}
#header .header_bot .search_btn.active{background:url("http://itimg.chosun.com/itchosun/ic-menu-close.png") 0 0 no-repeat;}

#header .menu_list{width:250px; padding:17px 0; position: absolute; left:0; top:64px; z-index:999; background:#fff; box-sizing:border-box; border:1px solid #d7d7d7; transition: all 0.4s ease-out; opacity:0; transform: translate3d(0%, -3%, 0); visibility:hidden;}
#header .menu_list.active{transform: translate3d(0, 0, 0); opacity:1; visibility:visible;}
#header .menu_list>ul>li{position: relative;}
#header .menu_list>ul>li>a{display:block; text-indent:30px; font-size:15px; line-height:40px; font-weight:bold; letter-spacing:-0.05em; color:#000; text-decoration:none; transition:all 0.3s ease-out; position: relative; z-index:1;}
#header .menu_list>ul>li>a:hover{background:#f3f3f3; text-indent:40px;}
#header .menu_list>ul>li.active>a{background:#f3f3f3; text-indent:40px;}


#header .menu_list>ul>li>a:hover + .submenu{opacity:1; visibility:visible;}
#header .menu_list .submenu:hover{opacity:1; visibility:visible;}
#header .menu_list .submenu{width:163px; padding:10px 0; background:#fff; border:1px solid #d7d7d7; position: absolute; right:-120px; top:0; transition:all 0.1s ease-out; opacity:0; visibility:hidden; z-index:99999;}
#header .menu_list .submenu:after{position:absolute; left:-11px; top:14px; width:11px; height:14px; background:url("http://itimg.chosun.com/itchosun/submenu_arrow.png") 0 0 no-repeat; content:""; display:block;}
#header .menu_list .submenu ul li a{display:block; line-height:30px; text-indent:20px; font-size:14px; color:#222; letter-spacing:-0.05em; text-decoration:none; transition:all 0.4s ease-out;}
#header .menu_list .submenu ul li a:hover{background:#f3f3f3;}

#header .fixed{position: fixed;top:0; left:0;width: 100%; z-index:999;}

#header .menu_list{
  -webkit-box-shadow: 2px 2px 6px 0px rgba(169,169,169,0.6);
  -moz-box-shadow: 2px 2px 6px 0px rgba(169,169,169,0.6);
  box-shadow: 2px 2px 6px 0px rgba(169,169,169,0.6);
}

#loading{margin-top:15px; text-align:center;}
#loading img{width:6px;height:28px;}

.go_top_btn{display:block; width:50px; height:50px; position:fixed; right:15px; bottom:15px; opacity:0; transition:all 0.4s ease-out;}
.go_top_btn.fixed{opacity:1;}


/****************************/
.csh_search_area {visibility:hidden; position:absolute;bottom:-82px;left:0;float:inherit;width:100%; margin-top:0;height:80px;z-index:98;background:#fff;border-bottom:1px solid #d7d7d7;box-shadow: 1px 1px 4px #e7e7e7; opacity:0; transform: translate3d(0%, -3%, 0); visibility:hidden; transition: all 0.4s ease-out;}
.csh_search_area.active{display:block; opacity:1; transform: translate3d(0, 0, 0); visibility:visible;}
.csh_search_area .csh_search_inputbox {width:1115px; height:80px; margin:0 auto; position:relative}
.csh_search_area .csh_search_inputbox fieldset {text-align:center}
.csh_search_area .csh_search_inputbox .InputOutline {position:relative; display: inline-block;}
.csh_search_area .csh_search_inputbox .InputOutline .searchBtn{position:absolute;top:10px;right:0;width:40px; height:40px; margin-right:0; background: url("http://image.chosun.com/search/2017_new/all_icon.png") no-repeat -132px 4px; border:0; font-size:0; line-height:0; text-indent:-9999px; overflow:hidden; cursor:pointer;}
.csh_search_area .searchTerm {width:533px;height: 40px;padding:0 40px 0 7px;margin: 15px 0 0 0;background:#fff;text-align:left;border:0;border-bottom: 2px solid #222;font-family: 'Open Sans', sans-serif;font-size:22px;line-height:39px;color:#000;}
.csh_search_area .searchTerm:focus{outline:none;}
.trgi_close {position:absolute;top:0;right:0; width:30px; height:30px; background:url("http://image.chosun.com/main/201505/csh_main_ico.png") no-repeat -41px -541px;font-size:0; line-height:0; text-indent:-9999px;}

#bg_mask{opacity:0;visibility:hidden; position:fixed;top:0;left:0;width:100%;z-index:98;background:#fff;border-bottom:1px solid #d7d7d7;box-shadow: 1px 1px 4px #e7e7e7; cursor: pointer;}
#bg_mask.active{opacity:0.6; visibility:visible;}
.empty_btn{display:none;position:absolute;right: 44px;bottom: 31%; width:18px;height:18px;}
.empty_btn img{width:100%;}

.sch_area{width:100%; margin:0 auto; padding:13px 0 18px 0; background:#fff; border-bottom:1px solid #d7d7d7;box-shadow: 1px 1px 4px #e7e7e7; z-index:1000; position:relative; top:1px; opacity:0; transform: translate3d(0%, -3%, 0); visibility:hidden; transition: all 0.4s ease-out;}
.sch_area.active{opacity:1;transform: translate3d(0, 0, 0);visibility:visible;z-index: 10;}
.sch_inputbox {position:relative; width:520px; height:100%; margin:0 auto; border-bottom:2px solid #222; /*padding-left: 20px;padding-right: 38px;*/}
.sch_inputbox input{width:470px; height:43px; background:none; border:0; color:#222; font-size:30px; padding:0 0 4px 5px; letter-spacing:-0.05em}
.sch_inputbox input:focus {color:#222}
.sch_inputbox input.selected {color:#222}
.sch_inputbox .searchBtn input {position:absolute; right:0; bottom: 0; width:44px; height:42px; background:url(http://image.chosun.com/search/2017_new/all_icon.png) no-repeat -132px 4px; text-indent:999px; cursor:pointer; font-size:0; border:none;}
.sch_sec {width:100%; height:80px; background:#f8f8f8; box-sizing:border-box;}
.sch_sec_in {width:1115px;margin: 0 auto}
.sch_sec.gnb_midFixed ul.autoFrame{top:48px;}

.sch_area.fixed.active {padding: 13px 0 13px 0; position:fixed; top:0; left:0; width:100%; border-bottom:1px solid #dbdbdb; z-index:100;}
.sch_area.fixed .sch_inputbox input {padding-left:5px; font-size:22px; height:32px;}
.sch_area.fixed .sch_area {padding-top:11px}
.sch_area.fixed .sch_inputbox .searchBtn input {height:36px; background-position:-132px 2px;}